## golang-github-jackc-pgx 3.6.0

=== debian/changelog ===
golang-github-jackc-pgx (3.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #945927).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 10 Nov 2019 21:50:20 +1100
