=== debian/control ===
Source: golang-github-jackc-pgx
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-github-cockroachdb-apd-dev,
 golang-github-gofrs-uuid-dev,
 golang-github-inconshreveable-log15-dev,
 golang-github-jackc-fake-dev,
 golang-github-pkg-errors-dev,
 golang-github-rs-zerolog-dev,
 golang-github-satori-go.uuid-dev,
 golang-github-shopspring-decimal-dev,
 golang-github-sirupsen-logrus-dev,
 golang-golang-x-crypto-dev,
 golang-go.uber-zap-dev,
 golang-pq-dev,
 golang-x-text-dev,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jackc-pgx
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jackc-pgx.git
Homepage: https://github.com/jackc/pgx
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jackc/pgx

Package: golang-github-jackc-pgx-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-github-cockroachdb-apd-dev,
 golang-github-gofrs-uuid-dev,
 golang-github-inconshreveable-log15-dev,
 golang-github-jackc-fake-dev,
 golang-github-pkg-errors-dev,
 golang-github-rs-zerolog-dev,
 golang-github-satori-go.uuid-dev,
 golang-github-shopspring-decimal-dev,
 golang-github-sirupsen-logrus-dev,
 golang-golang-x-crypto-dev,
 golang-go.uber-zap-dev,
 golang-pq-dev,
 golang-x-text-dev,
Description: PostgreSQL driver and toolkit for Golang
 Pure Golang driver and toolkit for PostgreSQL. The driver part of pgx is
 compatible with database/sql but also offers a native interface similar in
 style to database/sql that offers better performance and more features.
