## golang-github-jackc-pgx 3.6.1

=== debian/changelog ===
golang-github-jackc-pgx (3.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 15 Jan 2020 20:52:59 +1100
