=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  golang-go.uber-zap-dev,
  golang-pq-dev,
  golang-x-text-dev,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jackc-pgx
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jackc-pgx.git
 Homepage: https://github.com/jackc/pgx
