## golang-github-jackc-pgx 3.6.2

=== debian/changelog ===
golang-github-jackc-pgx (3.6.2-2) unstable; urgency=medium

  * Team upload.
  * Rename golang-x-text-dev to golang-golang-x-text-dev

 -- Stephen Gelman <ssgelm@debian.org>  Sun, 02 Aug 2020 19:11:38 -0500

golang-github-jackc-pgx (3.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.5.0.
  * Disabled broken "autopkgtest-pkg-go" test suite.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 04 Feb 2020 15:42:56 +1100
