=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders:
  Dmitry Smirnov <onlyjob@debian.org>,
 Section: devel
-Testsuite: autopkgtest-pkg-go
+#Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends:
  debhelper-compat (= 12),
@@ -20,10 +20,10 @@
  golang-github-shopspring-decimal-dev,
  golang-github-sirupsen-logrus-dev,
  golang-golang-x-crypto-dev,
+ golang-golang-x-text-dev,
  golang-go.uber-zap-dev,
  golang-pq-dev,
- golang-x-text-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jackc-pgx
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jackc-pgx.git
 Homepage: https://github.com/jackc/pgx
@@ -44,9 +44,9 @@
  golang-github-shopspring-decimal-dev,
  golang-github-sirupsen-logrus-dev,
  golang-golang-x-crypto-dev,
+ golang-golang-x-text-dev,
  golang-go.uber-zap-dev,
  golang-pq-dev,
- golang-x-text-dev,
 Description: PostgreSQL driver and toolkit for Golang
  Pure Golang driver and toolkit for PostgreSQL. The driver part of pgx is
  compatible with database/sql but also offers a native interface similar in
