=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_GO_GENERATE := 1
export DH_GOLANG_EXCLUDES := examples
export DH_GOLANG_INSTALL_EXTRA := $(wildcard *.example)
$(info DH_GOLANG_INSTALL_EXTRA=$(DH_GOLANG_INSTALL_EXTRA))

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -- --no-binaries

override_dh_auto_test:
	# Disabled
