## golang-github-jackc-pgx 4.15.0

=== debian/changelog ===
golang-github-jackc-pgx (4.15.0-4) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Mon, 18 Apr 2022 13:14:43 +0530

golang-github-jackc-pgx (4.15.0-3) unstable; urgency=medium

  * Binary included upload to break circular dependency with
    golang-github-jackc-pgtype-dev

 -- Pirate Praveen <praveen@debian.org>  Sun, 17 Apr 2022 18:29:54 +0530

golang-github-jackc-pgx (4.15.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Add Breaks: golang-github-jackc-pgtype-dev (<< 1.10.0-3~)

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Apr 2022 14:01:42 +0530

golang-github-jackc-pgx (4.15.0-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 4.15.0
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Update XS-Go-Import-Path and binary package name to include v4
  * Update dependencies
  * Add myself to uploaders

 -- Pirate Praveen <praveen@debian.org>  Fri, 11 Mar 2022 16:21:34 +0530
