=== debian/control ===
--- 
+++ 
@@ -2,18 +2,23 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Dmitry Smirnov <onlyjob@debian.org>,
+ Pirate Praveen <praveen@debian.org>
 Section: devel
 #Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang,
 Build-Depends-Indep:
  golang-any,
  golang-github-cockroachdb-apd-dev,
  golang-github-gofrs-uuid-dev,
+ golang-github-go-kit-log-dev,
  golang-github-inconshreveable-log15-dev,
  golang-github-jackc-fake-dev,
+ golang-github-jackc-pgconn-dev,
+ golang-github-jackc-pgtype-dev,
+ golang-github-jackc-puddle-dev,
  golang-github-pkg-errors-dev,
  golang-github-rs-zerolog-dev,
  golang-github-satori-go.uuid-dev,
@@ -23,21 +28,25 @@
  golang-golang-x-text-dev,
  golang-go.uber-zap-dev,
  golang-pq-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jackc-pgx
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jackc-pgx.git
 Homepage: https://github.com/jackc/pgx
 Rules-Requires-Root: no
-XS-Go-Import-Path: github.com/jackc/pgx
+XS-Go-Import-Path: github.com/jackc/pgx/v4
 
-Package: golang-github-jackc-pgx-dev
+Package: golang-github-jackc-pgx-v4-dev
 Architecture: all
 Depends:
  ${misc:Depends},
  golang-github-cockroachdb-apd-dev,
  golang-github-gofrs-uuid-dev,
+ golang-github-go-kit-log-dev,
  golang-github-inconshreveable-log15-dev,
  golang-github-jackc-fake-dev,
+ golang-github-jackc-pgconn-dev,
+ golang-github-jackc-pgtype-dev,
+ golang-github-jackc-puddle-dev,
  golang-github-pkg-errors-dev,
  golang-github-rs-zerolog-dev,
  golang-github-satori-go.uuid-dev,
@@ -47,6 +56,7 @@
  golang-golang-x-text-dev,
  golang-go.uber-zap-dev,
  golang-pq-dev,
+Breaks: golang-github-jackc-pgtype-dev (<< 1.10.0-3~)
 Description: PostgreSQL driver and toolkit for Golang
  Pure Golang driver and toolkit for PostgreSQL. The driver part of pgx is
  compatible with database/sql but also offers a native interface similar in
